# enabled: true or false to disable the plugin
enabled: true

# custom admin pane route
route: admin

# entries settings
entries:
  items_view_default: list
  slugify: true
  media:
    upload_images_quality: 70
    upload_images_width: 1600
    upload_images_height: 0
    accept_file_types: gif, jpg, jpeg, png, ico, zip, tgz, txt, md, doc, docx, pdf, epub, xls, xlsx, ppt, pptx, mp3, ogg, wav, m4a, mp4, m4v, ogv, wmv, avi, webm, svg

# Admin plugin priority
priority: 50

# Admin flextype menu
flextype_menu: []
